### Method

# Gtk GridViewset_enable_rubberband

#### Declaration [src]

    void
    gtk_grid_view_set_enable_rubberband (
      GtkGridView* self,
      gboolean enable_rubberband
    )

#### Description [src]

Sets whether selections can be changed by dragging with the mouse.

Sets property | `Gtk.GridView:enable-rubberband`

#### Parameters

`enable_rubberband`

  Type: `gboolean`

  `TRUE` to enable rubberband selection.